# childrentree.h File Reference

Template Header. More...

`#include <gtkmm/treeview.h>`
`#include <gtkmm/treestore.h>`
`#include <gtkmm/tooltips.h>`
`#include <gtkmm/table.h>`
`#include <gtkmm/box.h>`
`#include <gtkmm/adjustment.h>`
`#include <gtkmm/scale.h>`
`#include <gtkmm/button.h>`
`#include <synfigapp/canvasinterface.h>`
`#include <synfigapp/value_desc.h>`
`#include "childrentreestore.h"`
`#include <synfig/valuenode_animated.h>`
`#include "widget_value.h"`

Go to the source code of this file.

## Namespaces

namespace | studio

## Classes

class | studio::ChildrenTree

## Detailed Description

Template Header.

$Id$